BODY {
	FONT-FAMILY: ËÎÌå; FONT-SIZE: 75%
}
TD {
	FONT-SIZE: 9pt
}
P {
	FONT-SIZE: 11pt
}
LI {
	FONT-FAMILY: "ËÎÌå"; FONT-SIZE: 9pt
; color: #FFFFFF
}
BigFont {
	FONT-SIZE: 11pt
}

.news2 {FONT-SIZE: 14.9px; LINE-HEIGHT: 140%}
.news3 {FONT-SIZE: 12px; LINE-HEIGHT: 140%}
SELECT.smallselsect {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; COLOR: rgb(0,0,0); FONT-SIZE: 9pt
}
INPUT.smallInput {
	BACKGROUND-COLOR: white; BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; COLOR: rgb(0,0,0); FONT-SIZE: 9pt
}
TEXTAREA.smallarea {
	BACKGROUND-COLOR: white; BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; COLOR: rgb(0,0,0); FONT-SIZE: 9pt
}
INPUT.buttonface {
	BACKGROUND: #cccccc; BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; COLOR: #000000; FONT-SIZE: 9pt; HEIGHT: 18px
}
A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.white { FONT-SIZE: 12px; color: #FFFFFF}
.14hao { FONT-SIZE: 14px}
.yin { FONT-SIZE: 12px;}
